[vCTF-Decked UTUIDataProvider_MapInfo]
MapName=vCTF-Decked
FriendlyName=Decked
PreviewImageMarkup=<Images:UI_FrontEnd_Art.MapPics.map-pic-dm-deck>
Description=Conversion of DM-Deck for Greed Gametype
NumPlayers=6 to 12 players
Author:ekay